body {
    margin: 0;
    font-family: 'Almoni';
    background: #fff;
    text-transform: uppercase;
}
.rangeslider, .rangeslider__fill {
    display: block;
    -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.rangeslider {
    background: #e6e6e6;
    position: relative;
}

.rangeslider--horizontal {
    height: 16px;
    width: 100%;
}

.rangeslider--vertical {
    width: 20px;
    min-height: 150px;
    max-height: 100%;
}

.rangeslider--disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 1;
}

.rangeslider--disabled .rangeslider__fill {
    opacity: 0.4;
}

.rangeslider__fill {
    background: #05141f;
    background: linear-gradient(90deg, rgba(5,20,31,1) 0%, rgba(5,20,31,1) 35%,  #abb8c3 100%);
    position: absolute;
}

.rangeslider--horizontal .rangeslider__fill {
    top: 0;
    height: 100%;
}

.rangeslider--vertical .rangeslider__fill {
    bottom: 0;
    width: 100%;
}

.rangeslider__handle {
    background: white;
    border: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    width: 45px;
    height: 45px;
    position: absolute;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.rangeslider__handle:after {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEzIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA=='); */
    /* background-size: 100%; */
    /* background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.13)), color-stop(100%, rgba(255, 255, 255, 0))); */
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
    /* background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0)); */
    /* background-image: linear-gradient(#05141f, #05141f); */
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.rangeslider__handle:active, .rangeslider--active .rangeslider__handle {
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjEiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, rgba(0, 0, 0, 0.12)));
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.12));
}

.rangeslider--horizontal .rangeslider__handle {
    top: -15px;
    touch-action: pan-y;
    -ms-touch-action: pan-y;
}

.rangeslider--vertical .rangeslider__handle {
    left: -10px;
    touch-action: pan-x;
    -ms-touch-action: pan-x;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
    -moz-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
    -webkit-box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
    box-shadow: 0 0 8px rgba(255, 0, 255, 0.9);
}

/******************/
.rangeslider {
    direction: ltr;
}

.rangeslider__value-bubble {
    /*border: 1px solid #ccc;*/
    display: block;
    padding: 0 20px;
    position: absolute;
    bottom: 62px;
    margin-bottom: 0;
    width: 122px;
    margin-left: 0;
    text-align: left;
    right: 42%!important;
    font-size: 30px;
    display: none;
    font-weight: bold;
}

.termLengthWrapper .rangeslider__value-bubble {
    display: block;
}

.termLengthWrapper .clac-prec {
    position: relative;
    top: -20px;
}

/*  
.rangeslider__value-bubble:before,
.rangeslider__value-bubble:after {
border-width: 11px;
border-style: solid;
border-color: transparent;
content: "";
display: block;
margin: auto;
width: 10px;
position: absolute;
left: 0;
right: 0;  
}
.rangeslider__value-bubble:before {
border-top-color: #ccc;
border-bottom-width: 0;
bottom: -11px;
}
.rangeslider__value-bubble:after {
border-top-color: #fff;
border-bottom-width: 0;
bottom: -10px;  
}
*/

#main-wrapperPayment select {
    padding: 7px 20px;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size:18px;
    border-radius: 2px;
    width: 100%;
    -webkit-appearance: none !important;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url(/wp-content/themes/buy-kia/images/black-arrow.png);
    background-repeat: no-repeat;
    background-position: 5%;
    line-height: inherit!important;
    background-size: 10px;
    /* margin-bottom: 10px; */
    outline: none !important;
}

#main-wrapperPayment select:disabled {
    background-image: none;
}

.main_right_wrapper {
    clear: both;
    width: 100%;
    /* float: right; */
    padding-bottom: 00px;
    display: flex;
    flex-wrap: nowrap;
    column-gap: 10px;
    margin: 0 auto;
}

.main_form_wrapper {
    width: 33.33%;
    /* background: #e1e1e1; */
    /* background: #fff; */
    /* padding: 30px; */
    /* border-radius: 2px; */
    /* border: 1px solid #e1e1e1; */
    /* float: right; */
    /* margin-left: 2%; */
    order: 4;
}

.main_form_wrapper .main-container {
    background: #e1e1e1;
    background: #fff;
    padding: 20px 20px;
    border-radius: 2px;
    border: 1px solid #e1e1e1;
    float: right;
    width: 100%;
    /* min-height: 440px; */
    /* height: auto; */
    padding-bottom: 0;
}

.main-alignRight {
    float: right;
    width: 100%;
    clear: both;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e1e1e1;
}
.main_form_wrapper .main-container .main-alignRight:nth-child(4){
	border-bottom: 2px solid transparent;
	padding-bottom: 0;
	margin-bottom: 0;
}
.main_info_wrapper {
    width: 34%;
    float: right;
    /* position: absolute; */
    /* bottom: 24.5%; */
    /* right: 40%; */
    display: none !important;
}

.main_info_wrapper .main-image {
    text-align: center;
    margin: 5px 0;
}

.main_info_wrapper .main-image img {
    width: 70%;
}

.main_info_wrapper .main-area ,.main_info_wrapper_m .main-area {
    display: block;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

#main-wrapperPayment label {
    display: block;
    text-align: right;
    font-size: 19px;
    margin-bottom: 20px;
    line-height: 40px;
    font-family: 'AlmoniBold';
    /* padding-right: 20%; */
}

#main-wrapperPayment .monthlyPaymentWrapper label {
    /* font-size: 40px; */
}
#main-wrapperPayment .insuranceWrapper label{
    display: inline-block;
    margin-bottom: 0 !important;
    font-size: 19px;
    line-height: 19px;
}
#main-wrapperPayment .insuranceWrapper div{
    margin-top:5px;
}
#main-wrapperPayment .insuranceWrapper
{
    text-align:right;
    margin-bottom: 0;
    position:relative;
}
#main-wrapperPayment .insuranceWrapper input{
    display: inline-block;
    position: relative;
    top: 1px;
    margin: 0;
}
#main-wrapperPayment .insuranceWrapper .tooltip{
    position: relative;
    display: inline-block;
    top: 0px;
    right: auto;
    margin-left:5px;
    width: 10px;
    height: auto;
}
#main-wrapperPayment .insuranceWrapper .tooltip img {
    width: 12px;
}
#main-wrapperPayment .insuranceWrapper .tooltip .tooltiptext {
    visibility: hidden;
    width: 170px;
    background-color: #05141f;
    color: #fff;
    text-align: right;
    border-radius: 0px;
    padding: 10px 10px;
    position: absolute;
    z-index: 1;
    bottom: 180%;
    right: 0;
    margin-left: 0;
    opacity: 0;
    transition: opacity 0.3s;
    font-weight: 400;
}
#main-wrapperPayment .insuranceWrapper .tooltip .tooltiptext p{
    margin:5px 0;
	font-size:16px;
	  font-family: 'Almoni';
    
}
#main-wrapperPayment .insuranceWrapper .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
#main-wrapperPayment .insuranceWrapper .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 90%;
    margin-left: -5px;
    border-width: 6px;
    border-style: solid;
    border-color: #05141f #05141f transparent transparent;
}
.paymentCalculator_termLength_wrapper {
    float: right;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 0;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper label {
    float: right;
    width: 100%;
    line-height: 40px !important;
    margin-top: -3px;
    margin-bottom: 0;
    position: absolute;
    font-size: 19px;
    /* font-weight: bold; */
    =:
    'AlmoniBold';
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .radio-container {
    /* float: right; */
    /* width: 192px; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 33%; */
    clear: both;
    text-align: left;
    margin-bottom: 0;
}

#car_price {
    text-align: center;
    width: 100%;
    clear: both;
    font-size: 40px;
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 0;
    padding-right: 0%;
    font-family: 'AlmoniBold';
}
#car_price div{
     font-family: 'Almoni';
}
#car_mifrat {
    /* position: absolute; */
    font-size: 19px;
    color: #000;
    text-align: center;
    clear: both;
    margin-bottom: 10px;
    margin-top: 50px;
    padding-right: 50px;
}

#car_mifrat a {
    color: #000;
    //background-color: #05141f;
    color: #05141f;
    /* top: -25px; */
    font-size: 19px;
    padding: 2px 20px;
    text-decoration: none;
    border-radius: 2px;
    position: relative;
}

#car_mifrat a:before {
    content: "";
    width: 30px;
    height: 30px;
    position: absolute;
    right: -10px;
    top: 1px;
    z-index: 9;
    cursor: pointer;
    background: url(../../images/mifrat-icon.png) center no-repeat;
    background-size: contain;
}

#car_price label {
    margin: 0;
    line-height: initial;
    font-size: 40px;
    display: inline-block;
    padding-right: 0;
    font-family: 'AlmoniBold';
    line-height: 40px;
}

#car_price span {
    font-size: 40px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
    line-height: 40px;
}

.car-indices {
    width: 100%;
    font-size: 17px;
    color: #58595b;
    margin-bottom: 0;
    margin-top: 0;
}
.car-summary {
    width: 100%;
    font-size: 19px;
    color: #000;
    margin-bottom: 0;
    margin-top: 0;
    margin: 0 auto;
    /* border: 1px solid #e1e1e1; */
    padding: 0;
    padding-bottom: 10px;
    text-align: right;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    column-gap: 5px;
    /* justify-content: center; */
    /* align-items: center; */
    /* align-content: center; */
    margin-top: 20px;
}

.car-indices .safety_security_level {
    width: fit-content;
    display: inline-block;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.car-indices .safety_security_level .color {
    width: 40px;
    display: inline-block;
    text-align: center;
    color: white;
    margin-left: 5px;
}

.car-indices .safety_security_level, .car-indices .degree_of_infection {
    margin : 0;
}

.car-indices .degree_of_infection {
    width: fit-content;
    display: inline-block;
    margin-top: 12.5px;
    margin-bottom: 12.5px;
}

.car-indices .degree_of_infection .color {
    width: 40px;
    display: inline-block;
    text-align: center;
    color: white;
    margin-left: 5px;
}

#main-wrapperPayment .car-summary div {
    margin-bottom: 5px;
    width: 32.33%;
    border: 1px solid #05141f;
    padding: 3px;
    text-align: center !important;
    background: #05141f;
    color: #fff;
	border-radius: 5px;
}

#main-wrapperPayment .car-summary div label {
    font-size: 19px;
    display: block;
    line-height: normal;
    margin: 0;
    font-weight: bold;
    width: 100%;
    color: #000;
    color: #fff;
    font-family: 'AlmoniBold';
    text-align: center;
}
#main-wrapperPayment .car-summary .sum_monthly_payment{
    position:relative;
}
#main-wrapperPayment .car-summary .sum_monthly_payment .mark{
    color:red;
    font-size:26px;
    position:absolute;
    left: 0;
}
#main-wrapperPayment .car-summary .sum_monthly_payment .start{
    font-size:17px;
}
.action_buttons {
    /* float: right; */
    width: 100%;
    font-size: 19px;
    color: #58595b;
    margin-bottom: 0;
    margin-top: 0;
}

.action_buttons a {
    font-size: 19px;
    background-color: #808080;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #fff;
    margin: 22px 5px 0px 5px;
    display: inline-block;
}

.action_buttons a.leasing {
    background-color: #05141f;
}

.action_buttons .continue{
     background-color: #05141f;
     font-size: 19px;
     border-radius: 0px 0px 0px 0px;
     padding: 8px 20px 8px 20px;
     text-decoration: none;
     color: #fff;
     margin: 0px 5px 0px 5px;
     display: inline-block;
     cursor: pointer;
     width: 100%;
     max-width: 280px;
     font-family: 'Almoni';
}
#doc_save_btn {
    font-size: 19px;
    border: 0;
    background: none;
    border-radius: 0px 0px 0px 0px;
    text-decoration: underline;
    color: #000;
    /* margin: 0px 5px 0px 5px; */
    display: inline-block;
    cursor: pointer;
    width: 100%;
    max-width: 280px;
    font-family: 'Almoni';
    outline: none;
    background-color: #eee;
    border: 1px solid #eee;
    color: #000;
    /*text-decoration: none;*/
    padding: 10px 20px 10px 20px;
}
#doc_save_btn:focus {
    outline: -webkit-focus-ring-color auto 0px !important;
}
.input-text-box {
    border: 1px solid black;
    position: absolute;
    top: 4.5px;
    margin-bottom: 0;
    /* width: 70px; */
    margin-left: 0;
    text-align: left;
    direction: ltr;
    right: 45%!important;
    right: auto !important;
    left: 0 !important;
    /* left: 12vw!important; */
    font-size: 30px;
    padding: 0px 15px;
    padding-right: 0;
}
.downPaymentWrapper .clac-prec {
    position: absolute;
    font-size: 19px;
    text-align: center;
    right: -40px;
    top: 1px;
    width: auto;
}
#main-wrapperPayment .downPaymentWrapper label {  
    margin-bottom: 25px;
}
#text_box_monthly_payment {
    width: 80px;
    /* font-size: 40px; */
}

#text_box_monthly_payment+span {
    /* font-size: 40px; */
    left: 5px!important;
    /* line-height: 32px; */
}

.main_form_wrapper input[type='text'], .main_form_wrapper input[type='number'] {
    display: block;
    margin-bottom: 0;
    width: 90px !important;
    margin-left: 0;
    text-align: left;
    direction: ltr;
    left: 45%!important;
    left: 0 !important;
    font-size: 30px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size: 19px;
    border: 0;
    padding: 0;
    background: transparent;
    outline: none !important;
    padding-left: 10px;
    font-weight: bold;
}

.main_form_wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.main_form_wrapper input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.main_form_wrapper input[type='text']::placeholder {
    color: #000;
}

.main_form_wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.banner {
    width: 100%;
}

.banner img {
    width: 100%;
}
.entry-content{
	max-width: 1280px!important;
}
#main-wrapperPayment {
    z-index: 9999;
    /* background-color: #fff; */
    margin: 0 auto;
    position: relative;
    margin-top: 0;
    padding: 50px;
    text-align: center;
    float: right;
    width: 100%;
    padding-bottom: 20px;
    padding: 20px 20px !important;
    font-family: 'Almoni';
}

.main-tableCalculatorWrapper {
    float: right;
    width: 100%;
    display: none;
}

.main_note_wrapper {
    float: right;
    width: 100%;
    display: none;
    text-align: right;
    margin: 20px 0;
    border-top: 1px solid #e1e1e1;
    padding-top: 15px;
}

.main_note_wrapper p {
    margin: 0;
    line-height: 1.4em;
    font-size: 16px;
}

.main_note_wrapper p span {
    text-decoration: underline;
}
.main_note_wrapper p span.mark {
    text-decoration: none;
    color: red;
}
.main-infoCalculatorWrapper {
    float: right;
    width: 100%;
    text-align: right;
    line-height: 1.2;
    padding: 40px 0 0 0;
}

.top-box {
    width: 100%;
    float: right;
    margin-left: 0%;
    margin-bottom: 2%;
}

#get_sub_model {
    margin-left: 0%;
}

h3 {
    font-size: 40px;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 50px;
    letter-spacing: 0;
    font-weight: normal;
    font-family: 'Almoni';
    margin-top: 0;
    text-align: center;
}

input[type="range"] {
    direction: ltr;
    width: 100%;
}

.min-max-val {
    margin-top: 10px;
}

.min-max-val .max-val {
    display: inline-block;
    width: 49%;
    text-align: right;
}

.min-max-val .max-val {
    display: inline-block;
    width: 49%;
    text-align: right;
    margin-bottom: 10px;
    font-size: 18px;
}

.min-max-val .min-val {
    display: inline-block;
    width: 49%;
    text-align: left;
    margin-bottom: 10px;
    font-size: 18px;
}

.page-template-calc {
    /* background: #fff; */
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .container {
    display: inline-block;
    position: relative;
    padding-top: 10px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 19px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    /* user-select: none; */
    float: none;
    width: 44px;
    margin: 0 10px 0 0;
    text-align: center;
    padding: 0;
    font-family: 'Almoni';
    font-weight: 400;
}

/* Hide the browser's default radio button */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    display: none;
}

/* Create a custom radio button */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .checkmark {
    position: absolute;
    top: 14px;
    right: 2px;
    height: 6px;
    width: 40px;
    background-color: #fff;
    border-radius: 5px;
    display: none;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .text {
    position: absolute;
    top: 0;
    right: 4px;
    height: 36px;
    width: 25px;
    width: 36px;
    margin: 0 auto;
    /* position: relative; */
    line-height: 25px;
    /* border-radius: 50px; */
    padding: 5px 9px 5px 9px;
    z-index: 9;
    font-weight: bold;
    font-size: 19px;
    background-color: #e6e6e6;
    font-family: 'Almoni';
    font-weight: 400;
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .text-mon {
    margin: 0 auto;
    width: 100%;
    font-size: 17px;
    position: relative;
    top: 10px;
    opacity: 0;
    height: 0;
    line-height: 0;
}

/* On mouse-over, add a grey background color */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container:hover input ~ .checkmark {
    background-color: #05141f;
}

/* When the radio button is checked, add a blue background */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .checkmark {
    background-color: #05141f;
    opacity: 0;
}

/* When the radio button is checked, add a blue background */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .text {
    background-color: #05141f;
    color: white;
    /* top: -25px; */
    position: absolute;
    /* font-weight: bold; */
}

#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .text:after {
    content: "";
    position: absolute;
    top: 100%;
    /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #05141f transparent transparent transparent;
    display: none;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
#main-wrapperPayment .paymentCalculator_termLength_wrapper .container .checkmark:after {
    top: 2px;
    left: 2px;
    width: 36px;
    height: 2px;
    border-radius: 5px;
    background: transparent;
}

input[type='text']+span {
    position: absolute;
    left: 5px;
    top: 0px;
    font-size: 30px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size: 19px;
    font-weight: bold;
}
.termLengthWrapper .min-max-val, .termLengthWrapper .rangeslider__fill, .termLengthWrapper .rangeslider__handle {
    /* display: none; */
    /* opacity: 0; */
    /* height: 0; */
    /* margin: 0; */
}

.termLengthWrapper .rangeslider {
    /* background: transparent; */
    /* box-shadow: none; */
}

.user-addons-wrapper {
    float: right;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 20px 20px;
    border-radius: 2px;
    border: 1px solid #e1e1e1;
    margin-bottom: 2%;
    padding: 10px 10px;
    height: auto;
}

.user-addons-wrapper .first ,.user-addons-wrapper .second{
    float: right;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 20px 20px;
    padding: 16px 0px;
}
.user-addons-wrapper .first{
    border-bottom: 1px solid #e1e1e1;
}
.user-addons-wrapper.second {
    margin-left: 0%;
}

.user-addons-wrapper #get_discount {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
}

.user-addons-wrapper #get_addons_discount {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
}

.input-text-box-discount {
    /* border-bottom: 1px solid darkgray; */
    /* top: 3px; */
    /* position: absolute; */
    left: 0!important;
    margin-bottom: 0;
    margin-left: 0;
    text-align: right;
    direction: rtl;
    /* font-size: 30px; */
    padding: 0;
    padding-right: 0;
    float: right;
    /* position: relative; */
    width: 100%;
}

.input-check-box-trade {
    float: right;
    width: 100%;
    margin-top: 10px;
}

.input-check-box-trade label {
    padding-right: 0 !important;
}

.user-addons-wrapper .user-addons input[type='text'] {
    padding: 0px 7px;
    /* background-color: #eee; */
    color: #000;
    text-decoration: none;
    font-size: 30px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size: 19px;
    border: 0;
    border-radius: 3px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    outline: none;
    max-width: 100%;
    width: 100%;
    text-align: left;
    padding-left: 25px;
    font-weight: bold;
}

.user-addons-wrapper .user-addons input[type='text']+span {
    position: absolute;
    left: 5px;
    top: 0px;
    font-size: 30px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size: 19px;
    font-weight: bold;
    /* display: none; */
}

.user-addons-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.user-addons-wrapper input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.user-addons-wrapper input[type='text']::placeholder {
    color: #000;
}

.user-addons-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

#main-wrapperPayment .user-addons-wrapper .user-addons {
    float: right;
    width: 100%;
}

#main-wrapperPayment .user-addons-wrapper .user-addons label {
    display: inline-block;
    text-align: right;
    font-size: 19px;
    margin-bottom: 0px;
    line-height: 35px;
    /* font-family: 'AlmoniBold'; */
    /* padding-right: 20%; */
    float: right;
    padding-right: 0;
    width: fit-content;
    color: #000;
}
#main-wrapperPayment .user-addons-wrapper .user-addons .addons-wrapper-single label {
		float:none;
}
#main-wrapperPayment .user-addons-wrapper .user-addons .addons-wrapper-single .single-addon{
	padding-right:10px;
}
.customer-wrapper{
	width:33.33%;
}
.user-wrapper {
    float: right;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 19px 20px;
    border-radius: 2px;
    border: 1px solid #e1e1e1;
    /* min-height: 440px; */
    /* margin-bottom: 20px; */
    height: auto;
}

.user-wrapper #get_discount {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
}

.user-wrapper #get_addons_discount {
    width: 49%;
    float: right;
    margin-left: 0;
    margin-bottom: 0;
    position: relative;
}

.input-text-box-discount {
    /* border-bottom: 1px solid darkgray; */
    /* top: 3px; */
    /* position: absolute; */
    left: 0!important;
    margin-bottom: 0;
    margin-left: 0;
    text-align: right;
    direction: rtl;
    /* font-size: 30px; */
    padding: 0;
    padding-right: 0;
    float: left;
    position: relative;
    width: 107px;
    border: 1px solid;
    background: transparent;
}

.input-check-box-trade {
    float: right;
    width: auto;
    margin-top: 0;
    margin-left: 5px;
}

.input-check-box-trade label {
    padding-right: 0 !important;
}

.user-wrapper .user-addons input[type='text'] {
    padding: 7px 7px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Almoni';
	font-family: 'Almoni';
    font-size:18px;
    border: 0;
    border-radius: 3px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    outline: none;
    max-width: 100%;
}

.user-wrapper .user-addons input[type='text']+span {
    position: absolute;
    left: 0px;
    top: 4px;
    font-size: 24px;
    font-family: 'Almoni';
    font-weight: bold;
    display: none;
}

.user-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.user-wrapper input[type='text']:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.user-wrapper input[type='text']::placeholder {
    color: #000;
}

.user-wrapper input[type='text']::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

#main-wrapperPayment .user-wrapper .user-addons {
    float: right;
    width: 100%;
}

#main-wrapperPayment .user-wrapper .user-addons label {
    display: block;
    text-align: right;
    font-size: 17px;
    margin-bottom: 0px;
    line-height: 40px;
    /* font-family: 'AlmoniBold'; */
    /* padding-right: 20%; */
    float: right;
    padding-right: 7px;
    width: auto;
    font-family: 'Almoni';
    font-weight: 400;
}

#main-wrapperPayment .user-wrapper .user-info {
    float: right;
    width: 100%;
    margin-bottom: 5px;
    margin-left: 2%;
}

#main-wrapperPayment .user-wrapper .user-info .form-group {
    width: 32%;
    float: right;
    margin-left: 2%;
    margin-bottom: 0;
    position: relative;
}

#main-wrapperPayment .user-wrapper .user-info .form-group:nth-child(3n) {
    margin-left: 0%;
}

#main-wrapperPayment .user-wrapper .user-info .form-group label {
    display: block;
    text-align: right;
    font-size: 19px;
    margin-bottom: 0px;
    padding-right: 7px;
}

.user-wrapper .user-info .form-group input[type='text'], .user-wrapper .user-info .form-group input[type='tel'], .user-wrapper .user-info .form-group input[type='email'] {
    padding: 7px 7px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Almoni';
    font-family: 'Almoni';
    font-size:18px;
    border: 0;
    border-radius: 3px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    outline: none;
    max-width: 100%;
    text-align: right;
    width: 100%;
}

.user-wrapper .form-group textarea {
    padding: 7px 7px;
    background-color: #eee;
    color: #000;
    text-decoration: none;
    font-size: 19px;
    font-family: 'Almoni';
    border: 0;
    border-radius: 3px;
    margin-bottom: 0px;
    border: 1px solid transparent;
    outline: none;
    max-width: 100%;
    text-align: right;
    width: 100%;
}

.form-group.notes {
    /* clear: both; */
    float: right;
    width: 100%;
}

.form-group.notes label {
    margin-bottom: 0 !important;
}

.clac-prec {
    position: absolute;
    width: 100%;
    font-size: 19px;
    top: 10px;
}
#main-wrapperPayment .top.user-types {
    width: 80%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
}

#main-wrapperPayment .top.user-types input {
    /* position: relative; */
    /* top: 1px; */
}
.radio {
  /* margin: 0.5rem; */
  display: inline-block;
  position: relative;
  cursor: pointer;
  input[type="radio"] {
    position: absolute;
    opacity: 0;
    + .radio-label {
      &:before {
        content: '';
        background: #fff;
        /* border-radius: 100%; */
        border: 1px solid #000;
        display: inline-block;
        width: 16px;
        height: 16px;
        position: relative;
        top: 4px;
        margin-left: 5px;
        vertical-align: top;
        cursor: pointer;
        text-align: center;
        transition: all 250ms ease;
      }
    }
    &:checked {
      + .radio-label {
        &:before {
          background-color: #000;
          box-shadow: inset 0 0 0 3px #fff;
        }
      }
    }
    &:focus {
      + .radio-label {
        &:before {
          outline: none;
          border-color: #3197EE;
        }
      }
    }
    &:disabled {
      + .radio-label {
        &:before {
          box-shadow: inset 0 0 0 4px #f4f4f4;
          border-color: darken(#f4f4f4, 25%);
          background: darken(#f4f4f4, 25%);
        }
      }
    }
    + .radio-label {
      &:empty {
        &:before {
          margin-right: 0;
        }
      }
    }
  }
}
#main-wrapperPayment .top.user-types p,#main-wrapperPayment .top.user-types h3 {
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight:bold;
    margin: 0;
    margin-left: 0px;
    font-family: 'AlmoniBold';
}

#main-wrapperPayment .top.user-types label {
    display: inline-block;
    text-align: right;
    font-size: 17px;
    margin-bottom: 0;
    line-height: 24px;
    margin-left: 10px;
    font-family: 'Almoni';
    cursor: pointer;
}
#main-wrapperPayment .user-wrapper .user-types {
    float: right;
    width: 100%;
    text-align: right;
}

#main-wrapperPayment .user-wrapper .user-types input {
    position: relative;
    top: 1px;
}

#main-wrapperPayment .user-wrapper .user-types p {
    display: block;
    text-align: right;
    font-size: 19px;
    margin: 0;
    display: inline-block;
    margin-left: 5px;
}

#main-wrapperPayment .user-wrapper .user-types label {
    display: inline-block;
    text-align: right;
    font-size: 19px;
    margin-bottom: 0;
    line-height: 40px;
    margin-left: 5px;
}

.sub-model-addons-wrapper-calc .addons-wrapper-total {
    /* padding: 0px 40px; */
}

.sub-model-addons-wrapper-calc .single-addon-total {
    text-align: right;
    background-color: #fff;
    border-top: 0;
    padding: 30px 80px;
    margin: 0px 0px 0px 0;
    position: relative;
}

.sub-model-addons-wrapper-calc .addons-wrapper-total .total-title {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'AlmoniBold';
    margin-bottom: 0;
}

.sub-model-addons-wrapper-calc .addons-wrapper-total .price {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'AlmoniBold';
    position: absolute;
    left: 13%;
    top: 30px;
    text-align: left;
}
.sub-model-addons-wrapper-calc .calcpopupclose{
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 19px;
    line-height: 22px;
    font-family: 'Almoni';
    background-color: #05141f;
    border-radius: 0px 0px 0px 0px;
    cursor: pointer;
    border: 0;
    max-width: 100px;
    margin: 0 auto;
    margin-bottom: 10px;
}
.sub-model-addons-wrapper-calc {
    width: 50%;
    margin-top: 0;
    float: right;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    position: absolute;
    z-index: 99999;
    right: 0;
    top: -400%;
    padding: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 10px;
    padding-left: 10px;
    display: none;
	max-height: 580px;
    overflow: auto;
}

.sub-model-addons-wrapper-calc .addons-wrapper-group {
    text-align: right;
    background-color: #fff;
    border-bottom: 2px solid #d1d1d1;
    padding: 20px 40px;
    margin: 0px 0px 0px 0;
    position: relative;
    min-height: 100px;
	
}

.sub-model-addons-wrapper-calc .single-addon {
    text-align: right;
    background-color: #fff;
    /* border-bottom: 1px solid #d1d1d1; */
    padding: 3px 30px 6px 10px;
    margin: 0px 0px 0px 0;
    position: relative;
    /* min-height: 100px; */
	border-bottom: 1px solid #eee;
}

.sub-model-addons-wrapper-calc .addons-wrapper-single .single-addon:after {
    content: "";
    width: calc(100% - 60px);
    height: 1px;
    background-color: #d1d1d1;
    display: none;
    position: absolute;
    bottom: 0;
}

.sub-model-addons-wrapper-calc .addons-wrapper-single .single-addon:last-child:after {
    display: none;
}

.sub-model-addons-wrapper-calc .single-addon:last-child {
    margin: 0;
    border: 0
}

.sub-model-addons-wrapper-calc .addons-wrapper-group .single-addon {
    text-align: right;
    background-color: #fff;
    border: 0;
    padding: 10px 0px;
    margin: 0;
    position: relative;
    /* min-height: 50px; */
}

.sub-model-addons-wrapper-calc .single-addon button {
    position: absolute;
    left: 40px;
    top: 43px;
    width: 20px;
    border: 0;
    font-family: 'AlmoniBold';
    padding: 0;
    cursor: pointer;
    outline: none;
}

.sub-model-addons-wrapper-calc .addons-wrapper-group .single-addon button {
    position: absolute;
    left: 0px;
    top: 17px;
    width: 20px;
    border: 0;
    font-family: 'AlmoniBold';
    padding: 0;
    cursor: pointer;
    outline: none;
}

.sub-model-addons-wrapper-calc .single-addon button:before {
    position: absolute;
    top: -6px;
    right: 0;
    width: 20px;
    height: 20px;
    background-image: url(../../images/black-arrow.png);
    background-repeat: no-repeat;
    background-position: 0;
    background-size: contain;
    overflow: hidden;
    content: '';
    transform: rotate(270deg);
}

.sub-model-addons-wrapper-calc .single-addon button.active:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    background-image: url(../../images/black-arrow.png);
    background-repeat: no-repeat;
    background-position: 0;
    background-size: contain;
    overflow: hidden;
    content: '';
    transform: rotate(90deg);
}

.sub-model-addons-wrapper-calc .single-addon .addon-title {
    font-size: 19px;
    line-height: 22px;
    font-weight: bold;
    font-family: 'AlmoniBold';
    margin-bottom: 0;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon .price {
    font-size: 19px;
    line-height: 31px;
    font-weight: bold;
    font-family: 'AlmoniBold';
    position: absolute;
    left: 10px;
    top: 6px;
    text-align: left;
}

.sub-model-addons-wrapper-calc .single-addon .price .free {
    color: #000;
    position: absolute;
    top: 1px;
    width: 80px;
    right: -58px;
    text-align: right;
    font-size: 16px;
}

.sub-model-addons-wrapper-calc .single-addon .price .free-price {
    opacity: 0.5;
    text-decoration: line-through;
}

.sub-model-addons-wrapper-calc .addons-wrapper-group .single-addon .price {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'AlmoniBold';
    position: absolute;
    left: 12%;
    top: 10px;
    text-align: left;
}

.sub-model-addons-wrapper-calc .single-addon .content {
    font-size: 19px;
    line-height: 21px;
    font-weight: bold;
    color: #58595b;
    font-family: 'AlmoniBold';
    padding-right: 40px;
    max-width: 50%;
    display: none;
    margin-top: 10px;
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title input[type=checkbox] {
    opacity: 0!important;
    position: relative;
    top: 5.5px;
    right: 0px!important;
    width: 25px!important;
    height: 25px!important;
    /* z-index: 99; */
    margin: 0!important;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title label {
    position: relative;
    padding-right: 10px;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title label:before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: -30px;
    top: 8px;
    z-index: 1;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon.check.true .addon-title label {
    padding-right: 25px;
    max-width: 70%;
    display: inline-block;
}

.sub-model-addons-wrapper-calc .single-addon.check.true .addon-title label:after {
    position: absolute;
    top: 6px;
    right: 2px;
    width: 20px;
    height: 20px;
    background-image: url(../../images/gift-icon.png);
    background-repeat: no-repeat;
    background-position: 0;
    background-size: contain;
    overflow: hidden;
    content: '';
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title label:before {
    background: url(../../images/checkbox.png) center no-repeat;
	background-size: cover;
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title input[type=checkbox]:checked+label:before {
    background: url(../../images/checkbox-check.png) center no-repeat;
	background-size: cover;
}

.sub-model-addons-wrapper-calc .single-addon.check .addon-title input[type=checkbox]:checked+label {
    color: #05141f;
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title input[type=radio] {
    opacity: 0!important;
    position: relative;
    top: 2.5px;
    right: 0px!important;
    width: 25px!important;
    height: 25px!important;
    z-index: 99;
    margin: 0!important;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title label {
    position: relative;
    padding-right: 10px;
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title label:before {
    content: "";
    width: 25px;
    height: 25px;
    position: absolute;
    right: -30px;
    top: 8px;
    z-index: 9;
    cursor: pointer;
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title label:before {
    background: url(../../images/radio.png) center no-repeat;
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title input[type=radio]:checked+label:before {
    background: url(../../images/radio-check.png) center no-repeat
}

.sub-model-addons-wrapper-calc .single-addon.radio .addon-title input[type=radio]:checked+label {
    color: #05141f;
}

.show-addons {
    display: inline-block;
    font-size: 15px;
    line-height: 35px;
    cursor: pointer;
}
.sub-model-addons-wrapper-calc .single-addon.check.true .addon-title label {
    padding-right: 25px!important;
    max-width: 50%;
    display: inline-block !important;
    line-height: 19px !important;
}
.show-addons::before {
    content: "+";
    margin-left: 5px;
    color: #fff;
    background: #222;
    /* padding: 0 4.88px; */
    border-radius: 50%;
    display: inline-block;
    line-height: 1;
    font-size: 16px;
    width: 16px;
}
.calc-overlay{
    position: fixed;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: none;
}


.plan-action-buttons button:focus  {
    outline: none!important;
}

.plan-action-buttons button {
    cursor: pointer;
    color: #05141f;
    background-color: transparent;
    border: 1px solid #05141f;
    opacity: 1;
    border-radius: 0px;
    padding: 5px 20px 5px 20px;
    display: inline-block;
    min-width: 150px;
    width: 30%;
    margin: 0 5px;
    font-family: 'Almoni';
    font-size: 19px;
    position: relative;
    z-index: 9;
}

.plan-action-buttons button.active {
    cursor: default;
    opacity: 1;
    color: #fff;
    background: #05141f;
    /* padding: 20px; */
}

.plan-wrapper{
    background: #fff;
    border-radius: 2px;
    padding: 26px 21px;
    border: 1px solid #e1e1e1;
    width: 100%;
    float: right;
    margin-left: 2%;
    margin-bottom: 2%;
    height: auto;
}
.model-wrapper {
    background: #fff;
    border-radius: 2px;
    padding: 21px;
    border: 1px solid #e1e1e1;
    width: 33.33%;
    float: right;
    /* margin-left: 2%; */
    /* margin-bottom: 2%; */
    padding-bottom: 5px;
    order: 3;
    height: auto;
}
.model-wrapper .model-select-wrapper{
	width: 100%;
}
.model-wrapper .model-image-wrapper{
	width: 100%;
}
.model-wrapper .model-image-wrapper .logo img{
	max-height: 40px;
}
.model-wrapper .model-image-wrapper .sub-model-title{
	font-size: 120%;
}
.model-wrapper .model-image-wrapper .main-image img{
	max-width: 70%;
}
.model-wrapper .model-image-wrapper #car_price{
	
}
.model-wrapper #car_price label,.model-wrapper #car_price span{
	font-size: 80%;
}
.model-wrapper .car-indices {
  font-size: 17px;
}
#car_price div{
	font-size: 14px !important;
}
.plan-wrapper h2 {
    margin-top: 0;
    margin-bottom: 3px;
}

.tooltip {
    position: absolute;
    padding: 0;
    width: 14px;
    height: 14px;
    right: 10px;
    top: 9px;
    display: inline-block;
    /* background-color: #fff; */
    font-weight: bold;
    color: #000;
    border-radius: 50px;
}
.active .tooltip:before{
    content:"";
    width: 14px;
    height: 14px;
    position: absolute;
    background-image:url('/wp-content/themes/buy-kia/images/info-icon.png');
    background-size: cover;
    right: 0;
    top: 2px;
}
.tooltip:before{
    content:"";
    width: 14px;
    height: 14px;
    position: absolute;
    background-image:url('/wp-content/themes/buy-kia/images/info-icon-b.png');
    background-size: cover;
    right: 0;
    top: 2px;
}
.tooltip img{
    width: 14px;
}
.tooltip .tooltiptext {
    visibility: hidden;
    width: 170px;
    background-color: #05141f;
    color: #fff;
    text-align: right;
    border-radius: 0px;
    padding: 10px 10px;
    position: absolute;
    z-index: 1;
    bottom: 220%;
    right: 0;
    margin-left: 0;
    opacity: 0;
    transition: opacity 0.3s;
    font-weight: 400;
}

.tooltip .tooltiptext::after {
  content: "";
    position: absolute;
    top: 100%;
    left: 90%;
    margin-left: -5px;
    border-width: 6px;
    border-style: solid;
    border-color: #05141f #05141f transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.tooltiptext p{
    margin:5px 0;
	font-size:16px;
	  font-family: 'Almoni';
    
}

.main-nav-buttons a:focus  {
    outline: none!important;
}

.main-nav-buttons a {
    cursor: pointer;
    color: #05141f;
    background-color: transparent;
    border: 1px solid #05141f;
    opacity: 1;
    border-radius: 0px;
    padding: 5px 20px 5px 20px;
    display: inline-block;
    min-width: 150px;
    /* width: 20%; */
    margin: 0 -4px;
    font-family: 'Almoni';
    font-size: 19px;
    position: relative;
    z-index: 9;
    text-decoration:none;
}

.main-nav-buttons a.active {
    cursor: default;
    opacity: 1;
    color: #fff;
    background: #05141f;
    /* padding: 20px; */
	pointer-events: none;
}

.main-nav-buttons{
    margin: 0 auto;
    margin-bottom: 20px;
    background: #fff;
    border-radius: 2px;
    /*padding: 20px;*/
    /* float: right; */
    /*border: 1px solid #e1e1e1;*/
    clear: both;
    width: 80%;
}

.main-nav-buttons h2 {
    margin-top: 0;
    margin-bottom: 5px;
    font-family: 'AlmoniBold';
    font-size: 28px;
}
.save-offer{
	width: 300px !important;
	margin-top: 20px !important;
}
@media only screen and (max-width: 768px) {
	#main-wrapperPayment .top.user-types {
	    width: 100%;
	}
	.main-nav-buttons{
		 width: 100%;
	}
	.main_right_wrapper {
	    clear: both;
	    width: 100%;
	    padding-bottom: 00px;
	    display: flex;
	    flex-wrap: wrap;
	    row-gap: 10px;
	    margin: 0 auto;
	}
	.model-wrapper{
		 width: 100%;
		 padding: 20px 10px;
	}
	.customer-wrapper{
		width:100%;
	}
	.main_form_wrapper{
		width:100%;
	}
	.user-wrapper{
		padding: 20px 10px;
	}
	#car_price div {
    font-size: 14px !important;
}
	.show-addons {
	    display: block;
	    font-size: 15px;
	    line-height: 35px;
	    cursor: pointer;
	    clear: both;
	    text-align: left;
	}
	#main-wrapperPayment .car-summary div label{
		width:100%;
	}
}

@media only screen and (max-width: 1300px) and (min-width: 900px) {
  
}
